/* Footer css start */
.footer-section{background:var(--footer-bg);padding:64px 0 0;}
.f-col-one{width:23.847%;padding-right:20px;}
.f-col-two{width:20.231%;padding-right:20px;}
.f-col-three{width:20.15%;padding-right:10px;}
.f-col-four{width:20.2%;padding-right:50px;}
.f-col-five{width:15.5%;}
.footer-menu .footer-heading{font-size:16px;line-height:27px;font-weight:normal;letter-spacing:0.48px;color:var(--color-gray);margin-bottom:20px;}
.footer-section ul.ftr-menu>li{width:fit-content;margin-bottom:10px;}
.footer-section ul.ftr-menu>li:last-child{margin-bottom:0;}
.footer-section ul.ftr-menu>li a{font-size:16px;line-height:24px;font-family:'Ubuntu';color:#fff;font-weight:normal;}
.footer-section ul.ftr-menu> li.current-menu-item > a,
.footer-sectionu ul.ftr-menu>li.current-menu-item > a,
.footer-section ul.ftr-menu>li a:hover{        /* color: var(--hover-color); */
color:var(--hover-color);}
.footer-contact-row{padding-top:44px;margin-top:38px;border-top:2px solid #292929;justify-content:space-between;gap:40px 20px;}
.tow-col{display:flex;flex-wrap:wrap;width:55%;}
.address-col{padding-right:20px;width:50%;}
.address-col .address-one,
.address-col .address-two{position:relative;padding-left:35px;}
.address-col .address-one:before,
.address-col .address-two:before{content:"";position:absolute;left:0;top:6px;width:18px;height:21px;background-repeat:no-repeat;background-size:contain;background-position:center;background-image:url(../../../../wp-content/uploads/2025/12/Location.svg);}
.address-col .address-two{padding-left:33px;}
.address-col p.address{font-weight:bold;text-transform:uppercase;position:relative;padding-left:40px;margin-bottom:2px;}
.address-col p.address:before{content:"";position:absolute;left:0;top:5px;width:28px;height:19px;background-repeat:no-repeat;background-size:contain;background-position:center;}
.address-col .address-one p.address:before{background-image:url(../../../../wp-content/uploads/2025/12/USA-Flag.svg);}
.address-col .address-two p.address:before{background-image:url(../../../../wp-content/uploads/2025/12/India-Flag.svg);}
.footer-section .f-mail a,
.address-col p{padding-bottom:0;color:var(--color-gray);font-size:16px;line-height:30px;}
.footer-section .phone-number{margin-top:15px;}
.phone-number{margin-top:15px;position:relative;padding-left:35px;}
.phone-number::before{content:"";position:absolute;left:0;top:5px;width:19px;height:19px;background-repeat:no-repeat;background-size:contain;background-position:center;background-image:url(../../../../wp-content/uploads/2025/12/call-Icon.svg);}
.f-mail{margin-top:13px;}
.footer-section .f-mail a{position:relative;padding-left:35px;}
.footer-section  .f-mail a::before{content:"";position:absolute;left:0;top:6px;width:19px;height:19px;background:var(--color-gray); /* icon color */-webkit-mask-image:var(--email-icon);-webkit-mask-repeat:no-repeat;-webkit-mask-position:center;-webkit-mask-size:contain;mask-image:var(--email-icon);mask-repeat:no-repeat;mask-position:center;transition:all 0.5s ease;mask-size:contain;}
.footer-section  .f-mail a:hover::before{background: var(--hover-color);}
.footer-section .row a:hover{color:var(--hover-color);}
.f-form-col{text-align:end; height: 61.66px; }
.footer-social-form-col{padding-top:6px;width:33%;}
.footer-social-form-col button.button{outline:none;border:3px solid #707070;background:transparent;color:#707070;line-height:31px;font-size:18px;border-radius:7px;font-weight:500;font-family:var(--font-poppins);padding:12px 63.2px 12px 30px;position:relative;text-transform:uppercase;cursor:pointer;}
.footer-newsletter-form button.button:after{content:"";position:absolute;right:26px;top:50%;transform:translateY(-50%);width:20px;height:14px;background:var(--color-gray);-webkit-mask-image:var(--footer-button-right-arrow);-webkit-mask-repeat:no-repeat;-webkit-mask-position:center;-webkit-mask-size:contain;mask-image:var(--footer-button-right-arrow);mask-repeat:no-repeat;mask-position:center;transition:all 0.5s ease;mask-size:contain;}
button {cursor: pointer;}
.footer-social-form-col button.button:hover{border-color:#fff;color:#fff;}
.footer-social-form-col button.button:hover:after{background:var(--hover-color);}
ul.social-list{gap:20px 39px;display:flex;flex-wrap:wrap;margin-top:56px;justify-content:end;}
ul.social-list li a{width:auto;height:auto;max-width:32px;display:flex;align-items:center;justify-content:center;border-radius:100px;}
ul.social-list li a svg path{transition:all 0.5s ease;}
ul.social-list li a svg path{fill:#707070;}
ul.social-list li a svg:hover path{fill: var(--hover-color);}
.footer-copyright-col{border-top:2px solid #292929;padding-top:35px;margin-top:38px;padding-bottom:42px;}
.footer-copyright-col ul.ftr-menu{display:flex;margin-left:auto;}
.footer-copyright-col .row{align-items:center;}
.footer-copyright-col ul.ftr-menu li{margin:0;}
.footer-copyright-col ul.ftr-menu li a{font-size:15px;}
.copyright-text{display:flex;align-items:center;gap:6px;padding-left:32px;}
.copyright-text,
footer .copyright-text p{padding-bottom:0;color:var(--color-gray);font-size:15px;line-height:30px;}
.ftr-logo a{display:block;width:100%;max-width:82px;}
.footer-copyright-col ul.ftr-menu li:last-child{padding-right:0;}
.footer-copyright-col ul.ftr-menu li{padding-right:24px;position:relative;}
.footer-copyright-col ul.ftr-menu li:after{content:"";position:absolute;right:10px;top:50%;transform:translateY(-50%);width:1px;height:15px;background:#fff;}
.footer-copyright-col ul.ftr-menu li:last-child:after{display:none;}

/* Footer css end */
.footer-newsletter-form{max-width:900px;margin:0 auto;position:relative;}
.footer-newsletter-form span.gfield_required span.gfield_required.gfield_required_text{display:none;}
body.newsletter-popup-open{overflow:hidden;}

.gform-body.gform_body{width:60%;}
.footer-newsletter-form .ginput_container input{background:transparent;border-radius:7px;border:2px solid #707070;padding:15.5px 20px!important;display:block;font-family:'Poppins';font-size:16px;line-height:normal;outline:none;color:#707070;}
.footer-newsletter-form .ginput_container input::placeholder{color:#707070;}
.footer-newsletter-form .ginput_container input:focus-visible,
.footer-newsletter-form .ginput_container input:focus{border-color:#448668!important;}
.footer-newsletter-form .gform_confirmation_message_1.gform_confirmation_message,
.footer-newsletter-form .gform_wrapper.gravity-theme .gfield_label{font-size:20px!important;line-height:30px;font-weight:normal!important;margin-bottom:11px;color:var(--color-gray);}
body .footer-newsletter-form .gform_confirmation_message_1.gform_confirmation_message{margin-bottom:0; text-align: left;}
.footer-newsletter-form .gform-footer.gform_footer.top_label{padding:0;position:relative;margin:0;}

.footer-newsletter-form .validation_message.gfield_validation_message,
.footer-newsletter-form .gform_validation_errors{display:none;}
.footer-newsletter-form  .gform_wrapper.gravity-theme .gfield_error [aria-invalid=true]{border:2px solid #ff471e;}
.footer-newsletter-form  .gform_wrapper.gravity-theme .gform-loader{border-block-end:1.1em solid #448668;border-inline-start:1.1em solid #448668;margin-left:15px;position:absolute;right:-30px;}

/* Overlay */
#newsletter-popup-overlay{position:fixed;inset:0;opacity:0;visibility:hidden;transition:0.3s;z-index:9998;background:#0000004f;backdrop-filter:blur(5px);}

/* Popup box */
#newsletter-popup{position:fixed;left:0;bottom:-100%;transform:none;width:100%;background:var(--color-light-gray);padding:50px 20px;z-index:9999;transition:0.4s 
ease;}
/* .footer-newsletter-form .gform-footer.gform_footer.top_label input{outline:none;border:2px solid #707070;background:transparent;color:#707070;margin:0;line-height:31px;font-size:18px;border-radius:7px;font-weight:500;font-family:var(--font-poppins);padding:11.5px 30px 11.5px 30px;position:relative;text-transform:uppercase;cursor:pointer;transition:all 0.5s ease;} */
.footer-newsletter-form .gform-footer.gform_footer.top_label input{
    /* background-color: var(--hover-color);
    color: var(--color-white);
    font-size: 18px;
    line-height: 31px;
    text-align: center;
    padding: 12px 42px 13px;
    cursor: pointer;
        border-radius: 7px;
    border: 1px solid var(--hover-color);
    font-weight: 600;
    transition: var(--transition-default);
        font-family: var(--font-poppins);
    margin: 0;
    outline: none;
    transition: all 0.5s ease; */
}
/* .footer-newsletter-form .gform-footer.gform_footer.top_label input:hover{color:#fff;border-color:var(--hover-color);} */

/* .footer-newsletter-form form{
    display:flex;
    align-items:center;
    justify-content:center;
    gap:20px;
    flex-wrap:wrap;
}  */

.footer-newsletter-form form{
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: end;
} 
.footer-newsletter-form .ginput_container input {
    border-radius: 7px;
    padding: 17.33px 20px!important;
    padding-right: 50px !important;
    color: #fff;
}
.footer-newsletter-form .gform-footer.gform_footer.top_label button.gform_button, 
.footer-newsletter-form .gform-footer.gform_footer.top_label input {
    margin: 0;
    border: 0;
    background: transparent;
        width: 50px;
    height: 60px;
    border: 0;
    /* border-radius: 0 7px 7px 0; */
    border-left: 0;
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 0;
    line-height: normal;
    padding: 0;
}
.footer-newsletter-form button.button:after {right: 15px;}
.gform-body.gform_body {
    width: 100%;
    max-width: 290px;
}
.footer-newsletter-form .gform-footer.gform_footer.top_label {position: unset;}
.footer-newsletter-form .gform_wrapper.gravity-theme .gform-loader {
    margin-left: 0;
      margin-left: 0;
    left: calc(100% - 70px);
    right: auto;
}
.footer-newsletter-form .gform_confirmation_message_1.gform_confirmation_message,
.footer-newsletter-form .gform_wrapper.gravity-theme .gfield_label{font-size:15px!important;line-height:24px;}
/*  */

#newsletter-popup.active{bottom:0;}
#newsletter-popup-overlay.active{opacity:1;visibility:visible;}

/* Close button */
#close-newsletter-popup{position:absolute;top:10px;right:15px;font-size:22px;cursor:pointer;}
#close-newsletter-popup svg{width:16px;height:16px;}
#close-newsletter-popup svg path{transition:all 0.5s ease;fill:#707070;}
#close-newsletter-popup svg:hover path{fill:#448668;}
